Subject: Ticket Assigned - Missing Item Goodwill
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:28:40 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item Goodwill shikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6267749638 Bot:    Your order status is : Verifying payment    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  582202136            05:02 PM, 26th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            05:03 PM, 26th Jan                     shikha                    I placed order and money got debited from bank but still order is showing verifying payment           05:03 PM, 26th Jan                     shikha                    I got msz from bank and amount debited three times           05:04 PM, 26th Jan                   Osam                   Can you provide us your order number so that we can assist you better           05:04 PM, 26th Jan                     shikha                             05:04 PM, 26th Jan                     shikha                    Money debited from bank account           05:05 PM, 26th Jan                   Osam                   May I request you to stay on-hold while checking you order details           05:05 PM, 26th Jan                     shikha                    Okay           05:05 PM, 26th Jan                   Osam                   We'd like to confirm you that the three orders have not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           05:06 PM, 26th Jan                     shikha                    Got msz that payment has been debited for landmark group           05:07 PM, 26th Jan                     shikha                    ?           05:08 PM, 26th Jan                     shikha                    When I will get the payment back           05:08 PM, 26th Jan                     shikha                    ?           05:09 PM, 26th Jan                     shikha                    R u thr           05:09 PM, 26th Jan                   Osam                   Please know that we have not received the payment from your bank, however you can wait for 48 hours to check the order status and you can contact us again if the amount not reversed back to your account           05:09 PM, 26th Jan                     shikha                    Okay I have one more query about the order           05:10 PM, 26th Jan                   Osam                   Please say +           05:11 PM, 26th Jan                     shikha                             05:11 PM, 26th Jan                     shikha                    I have order these items bd amount got debited is 40 riyal and It was showing to pay 16 riyal           05:12 PM, 26th Jan                   Osam                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            05:12 PM, 26th Jan                     shikha                    English pls           05:12 PM, 26th Jan                   Osam                   Can you provide us your order number so that we can assist you better           05:13 PM, 26th Jan                   Osam                   Are you still connected with us?           05:15 PM, 26th Jan                     shikha                    6267713035           05:15 PM, 26th Jan                     shikha                             05:16 PM, 26th Jan                     shikha                    I have given u the order number pls check           05:17 PM, 26th Jan                   Osam                   May I request you to stay on-hold while checking you order details           05:17 PM, 26th Jan                     shikha                    Thanks I am here           05:18 PM, 26th Jan                   Osam                   please know that there is 4 items in your order.           05:18 PM, 26th Jan                     shikha                    I applied coupon and then paid           05:19 PM, 26th Jan                     shikha                    And u can see that last amount was 16 sar           05:19 PM, 26th Jan                   Osam                   and the whole amount for the 4 items are 40           05:19 PM, 26th Jan                     shikha                    After coupon it got 16 that’s what I am saying           05:20 PM, 26th Jan                   Osam                   Please know that as per the photo you send it to us there was only one item           05:22 PM, 26th Jan                   Osam                   and in the order there is 4 items           05:22 PM, 26th Jan                   Osam                   kindly check           05:22 PM, 26th Jan                     shikha                    Photo I can not take screenshot of all products           05:23 PM, 26th Jan                   Osam                   You can send your query to this email [email-masked]           05:25 PM, 26th Jan                   Osam                   Is there anything else I can help you with?           05:25 PM, 26th Jan                   Osam                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:28 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023206